/**!
 * Mobile Website
 *
 * @Build / NOUD Inc. Software Developers
 *
 * css3|4[us.website]
 * http://w3.org/
 *
 * @fileoverview[us.website]
 */
@media only screen and (min-width:768px)

/*big and biggest screen*/
  {
  .copyright {
    width: 720px;
    margin-left: auto;
    margin-right: auto;
  }

  .zf0mmlcp {
    max-width: 1366px;
    margin-left: auto;
    margin-right: auto;
  }

  .zfart8ct {
    max-width: 1000px;
  }

  .zfart9ct {
    max-width: 800px;
  }

  .zimg3ctpx {
    max-width: 300px;
  }

  /*slider things*/
  [data-component-sldr] {
    max-width: 1000px;
    width: 95%;
  }

  /*customizing NOUD flex <nav/>*/
  .nav-sentinel {
    align-self: stretch;
    z-index: 1;
    -webkit-transform: translate3d(2px, 0, 0);
    transform: translate3d(2px, 0, 0);
  }

  .navifully {
    flex-wrap: wrap;
    overflow: visible;
  }

  header #us-lg-container {
    margin-left: 40px;
  }

  #us-gmen-box {
    width: 100%;
  }

  #us-open-men {
    visibility: hidden;
  }

  #us-close-menu-box-inner {
    display: none;
  }

  #us-gmen-box-inner-parent {
    padding: 2px;
  }

  #us-gmen-box-inner-parent nav {
    width: 90%;
    margin: 0 auto;
    flex-direction: row;
    align-items: center;
    overflow: hidden;
    place-content: center;
  }

  #us-gmen-box-inner-parent nav.navifully {
    align-items: flex-start;
    place-content: flex-start;
  }

  #us-gmen-box-inner-parent nav[data-resized=nav] {
    place-content: flex-start;
  }

  #us-gmen-box-inner-parent nav>[role=menuitem] {
    display: inline-flex;
    align-items: center;
    white-space: nowrap;
  }

  #us-gmen-box-inner-parent nav>[role=menuitem]:not([class*=nav-sentinel]) {
    /*border:1px solid rgba(var(--us-blue-rgb),.1);*/
  }

  #us-gmen-box-inner-parent nav>a>span[class*=fa] {
    font-size: 14px;
  }

  #us-gmen-box-inner-parent nav>a>span[data-name] {
    font-size: 12px;
  }

  /*customizing NOUD flex <nav/> ended*/
}

@media only screen and (max-width:767px)

/*small screen*/
  {
  .zimg3ctpx {
    max-width: 60%;
  }

  /*slider things*/
  [data-component-sldr] {
    max-width: 95%;
  }

  /*customizing NOUD flex <nav/>*/

  #us-gmen-box {
    width: 100%;
    height: 100vh;
    background: rgba(var(--us-black-rgb), .2);
    position: absolute;
    top: 0;
    left: -100%;
  }

  #us-close-menu-box-inner {
    place-content: flex-end;
  }

  #men-wrapper {
    width: 300px;
    max-width: 80%;
    height: 100%;
    box-shadow: 0px 10px 6px 0px rgba(var(--us-black-rgb), .5);
    background: var(--us-white-color);
  }

  #us-gmen-box-inner-parent {
    width: 100%;
    height: 100%;
    max-height: 80%;
    padding: 5px;
  }

  #us-gmen-box-inner-parent nav {
    overflow-y: auto;
    overflow-x: visible;
    flex-direction: column;
    flex-wrap: wrap;
    width: 100%;
    max-height: 100%;
  }

  #us-gmen-box-inner-parent nav>[role=menuitem][class*=nav-sentinel] {
    display: none;
  }

  #us-gmen-box-inner-parent nav>[role=menuitem]:not([class*=nav-sentinel]) {
    display: inline-flex;
    align-items: center;
    white-space: nowrap;
    border-color: rgba(var(--us-blue-rgb), .2);
    border-style: solid;
    border-width: 0 0 1px 0;
    max-width: 95%;
  }

  #us-gmen-box-inner-parent nav>a>span[class*=fa] {
    height: 18px;
    width: 18px;
    margin-right: 5px;
    display: inline-flex;
    align-items: center;
  }

  #us-gmen-box-inner-parent nav>a>span[data-name] {
    font-size: 13px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
  }

  /*customizing NOUD flex <nav/> ended*/

  [class*="col-"] {
    width: 100%;
  }

  .us-scrollHm {
    max-width: 95%;
  }

  .h-sticky-sentinel {
    height: 5px;
  }

  .us-gall svg[class*=us-gall-bt] {
    display: none;
    opacity: 0;
    visibility: hidden;
  }

  .sizeto90p_M {
    width: 90%;
  }

  .sizeto95p_M {
    width: 95%;
  }

  .sizeto100p_M {
    width: 100%;
  }
}